### Property

# WebKit WebView:favicon

unstable since: 6.0

#### Declaration

    property favicon: Gdk.Texture [ read ]

#### Description [src]

The favicon currently associated to the `WebKitWebView`. See `webkit_web_view_get_favicon()` for more details.

Type: | `GdkTexture`
Available since: | 6.0

Getter method | `webkit_web_view_get_favicon()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no